#samsung_m_00 #samsung_m_01 .sam_shop-engine {
    		width: 100%;
		}
		#samsung_m_00 #samsung_m_01 .sam_shop-engine .sam_shop-engine-badge {
			position: absolute;
			width: 80%;
			left: 10%;
			z-index: 2;
			text-align: center;
			top: 40%;
		}
		
		
		#samsung_m_00 #samsung_m_01 .sam_shop-engine .sam_shop-engine-badge span {
			padding: 10px 20px;
			border: 5px dashed #f38f31;
			color: #f38f31;
			font-weight: bold;
			font-size: 20px;
			text-transform: uppercase;
			background: rgba(255, 255, 255, .5);
			-webkit-transform: rotate(10deg);
			-moz-transform: rotate(10deg);
			-o-transform: rotate(10deg);
			writing-mode: rl-bt;
			display: inline-block;
		}
		
		
		@media (max-width: 800px) {
			#samsung_m_00 #samsung_m_01 .sam_shop-engine .sam_shop-engine-badge span {
				font-size: 10px;
				padding: 5px 10px;
			}
		}#samsung_m_00 #samsung_m_01 .sam_kad-label-desc {
            display: none;
        }
        
        #samsung_m_00 #samsung_m_01 .sam_kad-hidden-radio:checked ~ .sam_kad-label-desc {
            display: block;
            margin: 0 -1em;
               
        }
        
          
        #samsung_m_00 #samsung_m_01 .sam_kad-hidden-radio {
            display: none;
        }




#samsung_m_00 #samsung_m_01 span.sam_popup-toggler{     color: #00b140;
    
    text-decoration: none;
    cursor:help;
      
           text-indent: -0em;}
    #samsung_m_00 #samsung_m_01 .sam_popup-toggler  span:first-child {
    text-decoration: none;
    border-bottom:1px dotted  #00b140
}
    
#samsung_m_00 #samsung_m_01 span.sam_popup-toggler .sam_title{ display:none}
#samsung_m_00 #samsung_m_01 span.sam_popup-toggler:hover .sam_title{display:inline-block; color:grey; }
@media (max-width: 800px){
    #samsung_m_00 #samsung_m_01 .sam_kad-hidden-radio:checked ~ .sam_kad-label-desc {
    
    margin: 0 -0.5em;
}
   #samsung_m_00 #samsung_m_01 label{
               
                  margin: 2px 35px;
               
           }
    
    }
    #samsung_m_00 #samsung_m_01 li {
    padding-left: 0;
    text-indent: 0;
}@media (max-width:800px){
#samsung_m_00 #samsung_m_01 .sam_height-80{height:80%;    width: 65%;}}@media (max-width:800px){
#samsung_m_00 #samsung_m_01 .sam_height-80{height:80%;    width: 65%;}}@media (max-width:800px){
#samsung_m_00 #samsung_m_01 .sam_height-80{height:80%;    width: 65%;}}@media (max-width: 800px) and (min-width:480px){
    #samsung_m_00 #samsung_m_01 .sam_ikony{max-width: 55%;max-width: 55%;

    }}
    @media (max-width: 479px) and (min-width:300px){
    #samsung_m_00 #samsung_m_01 .sam_ikony{max-width: 100%;max-width: 100%;

    }}@media (max-width: 800px) and (min-width:480px){
    #samsung_m_00 #samsung_m_01 .sam_ikony{max-width: 55%;max-width: 55%;

    }}
    @media (max-width: 479px) and (min-width:300px){
    #samsung_m_00 #samsung_m_01 .sam_ikony{max-width: 100%;max-width: 100%;

    }}@media (max-width: 800px) and (min-width:480px){
    #samsung_m_00 #samsung_m_01 .sam_ikony{max-width: 55%;max-width: 55%;

    }}
    @media (max-width: 479px) and (min-width:300px){
    #samsung_m_00 #samsung_m_01 .sam_ikony{max-width: 100%;max-width: 100%;

    }}#samsung_m_00 #samsung_m_01 #smg_table table {
    text-align: center;
    color: #787878;
    
    font-size: 12px;
table-layout: fixed;
    border: none;
    border-spacing: 0;width:100%;
    min-width:320px
}
#samsung_m_00 #samsung_m_01 .sam_text-green {
    color: #00b140;
}
#samsung_m_00 #samsung_m_01 .sam_help{
    color: #00b140;
    border-bottom:1px dotted #00b140;
    cursor: help
}
#samsung_m_00 #samsung_m_01 .sam_tabela_h4{
    
    color: #0688d7;
    
}
#samsung_m_00 #samsung_m_01 #smg_table_title .smg_table_head {
    color: #034da2;
  
    font-size: 18px;
    text-align: center;
    float: left;
}
 .col-4 {
    width: 25%;
}
#samsung_m_00 #samsung_m_01 #smg_table_title .smg_table_head .smg_tip_info {
    color: #00af4b;
    position: relative;
    text-decoration: underline;
    cursor: pointer;
}
 #samsung_m_00 #samsung_m_01 #smg_table table tr td{
     
     padding-top:3px;
     padding-bottom:3px
 }
 #samsung_m_00 #samsung_m_01 #smg_table table .smg_light_grey {
    background: #f6f6f6;
}
#samsung_m_00 #samsung_m_01 #smg_table table tr td:nth-child(1) {
    text-align: left;
    padding-left: 5px;
}
#samsung_m_00 #samsung_m_01  #smg_table table .smg_dark_grey1 {
    background: #e2e1e1;font-weight:bold
}
#samsung_m_00 #samsung_m_01  #smg_table table .smg_light_grey1 {
    background: #f4f4f4;font-weight:bold
}
#samsung_m_00 #samsung_m_01 #smg_table table .smg_light_grey {
    background: #f6f6f6;
}
#samsung_m_00 #samsung_m_01  #smg_table table .smg_dark_grey {
    background: #eae9e9;
}

#samsung_m_00 #samsung_m_01  #smg_table table .smg_dark_grey.sam_active-table-col {
    background: #d5d5d5;
}

#samsung_m_00 #samsung_m_01  #smg_table table .smg_light_grey.sam_active-table-col {
    background: #dddddd;
}